﻿$ErrorActionPreference = 'Stop'

$toolsPath   = Split-Path $MyInvocation.MyCommand.Definition
$download_dir = "$Env:TEMP\chocolatey\$packageName\$Env:ChocolateyPackageVersion"

$packageArgs = @{
  packageName    = 'universal-ctags'
  url            = 'https://github.com/universal-ctags/ctags-win32/releases/download/2020-02-25/f2006a29/ctags-2020-02-25_f2006a29-x86.zip'
  url64Bit       = 'https://github.com/universal-ctags/ctags-win32/releases/download/2020-02-25/f2006a29/ctags-2020-02-25_f2006a29-x64.zip'
  checksum       = '38FABAE56E53C9F294C3AB89136D23B1AFFCEFDEA15751F734DA405D1A91807A'
  checksum64     = '63A17D1064A229666C396AEE5F423A4076FA7B5B1B5BA9B46057F3F45C6744D8'
  checksumType   = 'sha256'
  checksumType64 = 'sha256'
  unzipLocation  = $toolsPath
}
Install-ChocolateyZipPackage @packageArgs
